.no-touchevents{
	-webkit-tap-highlight-color: transparent;
}
html, body{
	min-width: 320px;
	font-family: $ff1;
	background-color: $a2;
}
body{
	position: relative;
	&.modal-open {
		overflow: hidden;
		@include tablet{
			padding-right: 17px;
		}
	}
}
a, button{
	text-decoration: none;
	&:focus{
		//outline: none;
		//outline-width: 1px;
		//outline-offset: -1px;
		//outline-color: $black_20;
		//outline-style: dashed;
	}
}
.svg-sprites{
	display: none;
	visibility: hidden;
}
.testform{
	display: none;
	visibility: hidden;
}
button, [type="button"], [type="reset"], [type="submit"] {
	appearance: none;
    //background: transparent;
	border: none;
	outline: none;
	&:focus{
		outline: none;
	}
}
//-
.only-mobile{
	@include tablet{
		display: none;
		visibility: hidden;
	}
}
.only-desktop{
	display: none;
	visibility: hidden;
	@include tablet{
		display: block;
		visibility: visible;
	}
}
.img-fluid{
	display: block;
	max-width: 100%;
}
img.lazy{
	&:not(.loaded){
		opacity: 0;
		//min-width: 100%;
		min-height: 32px;
	}
	&.loaded{
		opacity: 1;
	}
}
.tac{
	text-align: center !important;
}
.tar{
	text-align: right !important;
}

@keyframes float1 {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translate(-2vh, -2vh);
	}
	100% {
		transform: translatey(0px);
	}
}
@keyframes float2 {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translate(2vh, 2vh);
	}
	100% {
		transform: translatey(0px);
	}
}